Osmicards""

При попытке подключения к API OSMI выходит сообщение о том, что подключение не доступно.

ошибка 1)в какой-то момент была введена неправильная строка адреса сервера. Нужно вводить адрес без https:// и без конечного /v2, например как api10.osmicards.com

ошибка 2) скорее всего установлена платформа 8.3.13 или новее. Для этой платформы нужно обновить модуль ОСМИ до версии 2.9.25. Обновленный модуль можете запросить у своего Account-manager
в версию платформы 8.3.13 компания 1С внесла некоторые несовместимые с предыдущими версиями изменения. Обновленный модуль ОСМИ их учитывает и правильно обрабатывает.

Примечание по ошибке 2. Она возникает тогда, когда соединение с сервером было успешно установлено, но 1С не может обработать полученный с сервера ответ и версии модуля ОСМИ 2.9.3

Сервис ОСМИ при работе использует шифрование по стандарту TLS 1.2

Метаданные статьи

Идентификатор статьи:
47
Категория:
Дата добавления:
2019-12-18 18:46:12
Просмотры:
123
Рейтинг (Голоса):
(158)

Связанные статьи